Page 2 of 2 FirstFirst 12
Results 11 to 14 of 14

Thread: No packages with the requested plugins found????? Help?

  1. #11
    Join Date
    Nov 2008
    Location
    Stockbridge, GA
    Beans
    1,001
    Distro
    Ubuntu Development Release

    Re: No packages with the requested plugins found????? Help?

    After some reading, I see that w32 codecs might actually be necessary. Check out this page:

    https://help.ubuntu.com/community/Medibuntu

    Scroll down to the section labeled "Playing Non-Native Media Formats". This is the part that caught my eye:

    NOTE 3: the w32codecs can be used on amd64 ubuntu (hardy, intrepid) with the i386 mplayer, but it requires manual installation and forcing the install. The i386 mplayer executable can be extracted (and moved or renamed to mplayer32 to keep it separate from the 64 bit version), and will use the ia32 /usr/lib32 entries and w32 codecs - but updated libraries (e.g. libx264.so.59 v.s .57) may also be required.
    I do not run the 64 bit version of Ubuntu, so I can't be of further help. Hopefully someone else who know how to proceed will be able to help you get this done.
    -o)
    /\\
    _\_V
    Message void if penguin is violated...Don't mess with the penguin.

  2. #12
    Join Date
    Jun 2008
    Location
    Orlando, FL
    Beans
    109
    Distro
    Ubuntu

    Unhappy Re: No packages with the requested plugins found????? Help?

    Quote Originally Posted by spcwingo View Post
    After some reading, I see that w32 codecs might actually be necessary. Check out this page:

    https://help.ubuntu.com/community/Medibuntu

    Scroll down to the section labeled "Playing Non-Native Media Formats". This is the part that caught my eye:



    I do not run the 64 bit version of Ubuntu, so I can't be of further help. Hopefully someone else who know how to proceed will be able to help you get this done.
    thx, all i need now is some1 who knows and has the 64bit

  3. #13
    Join Date
    Jun 2008
    Location
    Orlando, FL
    Beans
    109
    Distro
    Ubuntu

    Angry Re: No packages with the requested plugins found????? Help?

    Bump? i still need help!!!

  4. #14
    Join Date
    Apr 2009
    Beans
    37
    Distro
    Ubuntu 9.04 Jaunty Jackalope

    Re: No packages with the requested plugins found????? Help?

    try to run
    Code:
    $ sudo dpkg-reconfigure w64codecs

Page 2 of 2 FirstFirst 12

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •